#shadow > div.footer
{
	min-width:1050px;
}

#shadow > div.footer > div.footer_left
{
	float:left;
	width:33%;
}

#shadow > div.footer > div.footer_center
{
	float:left;
	width:33%;
}

#shadow > div.footer > div.footer_right
{
	float:left;
	width:33%;
}

#shadow > div.footer > div.footer_left > div.arrows
{
	margin-bottom:10px;
	width:100%;
	height:30px;
	background-image: url("/templates/KJIT_template/images/arrow-up.png");
	background-size: 50px 30px;
	background-repeat: no-repeat;
    background-position: center top;
}

#login-form > div > ul
{
	list-style:none;
}

#modlgn-passwd, #form-login-password > div > label
{
	position:relative;
	left:26px;
	margin-top:5px;
}

#form-login-remember > label
{
	position:relative;
	left:-68px;
	margin-top:5px;
	margin-bottom:10px;
}

#modlgn-remember
{
	position:relative;
	left:-68px;
	margin-top:5px;
	margin-bottom:10px;
	top:2px;
}

#form-login-submit > div > button
{
	position:relative;
	left:0px;
	width:255px;
}

#login-form > div > ul
{
	position:relative;
	left:-25px;
}
